#find-a-flight {
	width: 230px;
	background: transparent url(/images/findAFlight/findAFlightBackground.gif) no-repeat 100% 100%;
	min-height: 341px;
	height: auto;
	position: relative;
	clear: both;
}
#h-findaflight {
	background-image: url(/images/findAFlight/findAFlightHeadline.gif);
}
/* IE 6 and below */

* html #find-a-flight {
	height: 341px;
}
#find-a-flight table {
	width: 220px;
}
#find-a-flight td {
	width: 220px;
	padding: 0;
}
#find-a-flight .form-buttons {
	display: block;
	width: 220px;
	height: 20px;
	clear: both;
	position: absolute;
	bottom: 0;
	left: 0;
}
/* IE 6 and below */

* html #find-a-flight .form-buttons {
	position: absolute;
	bottom: -1px;
	left: 0;
	margin-bottom: 0;
}

/* Safari only */

body:last-child:not(:root:root) #find-a-flight .form-buttons {
position: relative;
}
.btmFindAFlight {
	padding-bottom:10px;
}
* html .btmFindAFlight {
	padding-bottom:0;
}
*:first-child+html .btmFindAFlight {
	padding-bottom:0;
	margin-bottom:-22px;
}
#find-a-flight .form-buttons a {
	display:block;
	padding:0;
	background:transparent none no-repeat 100% 100%;
	text-indent:-10000px;
}
#find-a-flight .form-buttons .button-submit {
	width:100px;
	height:20px;
	background-image:url(/images/findAFlight/btn-search.gif);
	position:absolute;
	bottom:0;
	right:-10px;
}
#find-a-flight .form-buttons .button-reset {
	width:78px;
	height:20px;
	background-image:url(/images/findAFlight/btn-reset.gif);
	position:absolute;
	bottom:0;
	right:95px;
}
#find-a-flight .boxContent {
	background: transparent url(/images/findAFlight/findAFlightFormTop.gif) no-repeat 0% 0%;
	padding: 0 0 15px 0;
	margin: 0;
	font-size: 10px;
	clear: both;
	width:230px;
}
#find-a-flight .boxContent * {
	color: #5e5e5e;
}
#find-a-flight .boxContent .boxHeadline {
	display: block;
	height: 35px;
	padding: 0;
	margin: 0;
	background-color: transparent;
	background-position: 15px 15px;
	background-repeat: no-repeat;
}
#trip-select {
	margin-top:10px;
	margin-bottom:10px;
}
#find-a-flight .boxContent .boxHeadline span {
	display: none;
}
#find-a-flight fieldset {
	display: block;
	clear: both;
	padding: 0 15px;
}
#find-a-flight fieldset .row, #find-a-flight fieldset .cell {
	display: block;
	clear: both;
	float: none;
	padding-left: 2px;
}
#find-a-flight fieldset .row {
	margin-bottom: 5px;
}
#find-a-flight fieldset .row .cell {
	float: left;
	clear: none;
}
#find-a-flight legend {
	display: none;
}
#find-a-flight label {
	display: inline;
}
#find-a-flight .row input {
	width: 180px;
}
#find-a-flight .cell input {
	width: 75px;
}
#find-a-flight .cell select {
	width: 70px;
}
#find-a-flight .cell img {
	margin-right: 10px;
}
#find-a-flight #trip-preferences {
	margin: 5px 0;
	padding-bottom:10px;
}
#find-a-flight #trip-preferences .cell {
	width: 47px;
}
#find-a-flight #trip-preferences .seccell {
	padding-left:5px;
}
#find-a-flight #trip-preferences .cell select {
	width: 40px;
}
#find-a-flight #trip-preferences .cell label {
	display: block;
	margin-bottom: 3px;
}
#find-a-flight #trip-preferences select {
	width: 180px;
}
#find-a-flight #trip-multiplecities fieldset {
	padding: 0;
	width: 228px;
	background: #F6F5E8 url(/images/findAFlight/findAFlightMCBackground.gif) repeat-y 0 0;
}
#find-a-flight #trip-multiplecities fieldset h4 {
	padding: 0 15px;
}
#find-a-flight #trip-multiplecities fieldset .row {
	padding: 0 15px;
}
#find-a-flight #trip-multiplecities fieldset .spacer {
	display: block;
	height: 8px;
	width: 220px;
	font-size: 1%;
	clear: both;
	float: none;
}
#find-a-flight #trip-multiplecities #trip-m-3 {
	border-bottom: 1px solid #D9D2C5;
}
#find-a-flight #trip-multiplecities h4 {
	text-align: center;
	line-height: 2em;
	display: block;
	width: 199px;
	cursor: pointer;
	background: #EEEBD8 url(../images/findAFlight/findAFlightMCTop.gif) no-repeat top left;
}
#find-a-flight #trip-multiplecities h4 strong {
	display: block;
	cursor: text;
	font-weight: normal;
	text-align: left;
	line-height: 1.5em;	
}
#find-a-flight #trip-multiplecities h4 strong span {
	color: #958E77;
}
#find-a-flight #trip-multiplecities h4 strong span.from-to {
	display: block;
	/* width: 50px; */
	float: left;
}
#find-a-flight #trip-multiplecities h4 strong span.when {
	padding-left:5px;
}
#find-a-flight #trip-multiplecities h4.selected {
	height: auto;
	background-color: #F6F5E8;
}
#find-a-flight #trip-multiplecities h4.selected strong {
	display: none;
}
#find-a-flight #trip-multiplecities h4:hover,  #find-a-flight #trip-multiplecities h4.over {
	background-color: #F6F5E8;
}
#trip-multiplecities {
	padding-top:5px;
}
#find-a-flight #trip-multiplecities #trip-m-1 {
}
#find-a-flight #trip-multiplecities #trip-m-2 {
}
#find-a-flight #trip-multiplecities #trip-m-3 {
}
#find-a-flight #trip-multiplecities #trip-m-4 {
}
#find-a-flight #trip-multiplecities #trip-m-5 {
}
#find-a-flight .trip-form {
	display: block;
}
#find-a-flight abbr {
	cursor: help;
	border:0;
}



.areaList {
	display:inline;
	text-decoration: underline;
	background-image: url(/images/blk_right.gif);
	background-repeat: no-repeat;
	background-position: 99% 50%;
	cursor:pointer;
} 
.areaList:hover {
	color:red;
	background-image: url(/images/red_right.gif);
	background-repeat: no-repeat;
	background-position: 99% 50%;
}
#dapopup{
	margin-top:15px;
	position:absolute; 
	overflow-y: scroll;
	overflow-x: hidden;
	border:1px solid #000000;
	padding:5px;
	background:#FFFFFF;
	height:auto;
	overflow-y:auto;
	overflow-x:hidden; 
	z-index:1000;
    height: expression( this.scrollHeight > 199 ? "200px" : "auto" ); /* sets max-height for IE */
	width:expression(document.body.clientWidth>349?"350px":"auto");
    max-height: 200px; /* sets max-height value for all standards-compliant browsers */
	max-width:350px;
}
div#dapopup a{text-decoration:none; font-size:11px;}
li.current, div#dapopup a:hover{ background:#eef1f6;text-decoration:none;color:#cc0000;}
li.current a{color:#cc0000;}
a:link.popup2Airport {
	color:#1a1a1a;
	text-decoration:none;
	line-height:1.5
}
a:hover.popup2Airport {
	color:#cc0000;
	background-color:#eef1f6;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}
.clearall {
	CLEAR: both;
	DISPLAY: block;
	FONT-SIZE: 1px;
	MARGIN: 0px;
	LINE-HEIGHT: 0px;
	HEIGHT: 0px
}

.locator {
	BORDER-RIGHT: #666 1px solid;
	PADDING-RIGHT: 1.5em;
	BORDER-TOP: #666 1px solid;
	OVERFLOW-Y: auto;
	BACKGROUND: #fff;
	OVERFLOW-X: visible;
	OVERFLOW: auto;
	BORDER-LEFT: #666 1px solid;
	BORDER-BOTTOM: #666 1px solid;
	HEIGHT: 135px;
	TEXT-ALIGN: left
}
.locator .locatoroption {
	BORDER-TOP: #fff 1px solid;
	BACKGROUND: #fff;
	COLOR: #1a1a1a;
	BORDER-BOTTOM: #fff 1px solid;
	POSITION: relative
}
.locator .locatoroptionmo {
	BORDER-TOP: #ddd 1px solid;
	CURSOR: pointer;
	COLOR: #c00;
	BORDER-BOTTOM: #ddd 1px solid;
	POSITION: relative;
	BACKGROUND-COLOR: #eef1f6
}
.locator .noresults {
	FONT-STYLE: italic
}

.popup, .popupcover {
	display : none; 
}
.popupcover {
	z-index: 499;
	position:absolute;
}

.budgetAir #find-a-flight {
	width: 244px;
	/* background: #ffffff; */
	min-height: 341px;
	height: auto;
	position: relative;
	clear: both;
	
}
.budgetAir #h-findaflight {
	background-image: url(/images/budgetAir/findAFlight/find_a_flight.gif);
}
/*
.budgetAir .boxHeadline {
	background-image: url(/images/budgetAir/findAFlight/filter_results.gif);
}
.budgetAir #h-findaflsight {
	background-image: url(/images/budgetAir/findAFlight/compare_results.gif);
}
*/
.budgetAir #find-a-flight table{
	border-spacing: 0;
	padding:0; margin:0; border-width:0;
	width: 234px;
	
}
.budgetAir #find-a-flight tbody, .budgetAir #find-a-flight tr, .budgetAir #find-a-flight td {
	border:none;
	padding:0; margin:0; border-width:0;
}
.budgetAir #find-a-flight td {
	width: 234px;
	padding: 0;
	background-color:#fff;
}
.budgetAir #find-a-flight .form-buttons {
	background: url('/images/budgetAir/boxLBtm.gif') no-repeat bottom #FFFFFF;
	display: block;
	width: 244px;
	height: 30px;
	clear: both;
	padding-bottom:10px;
	position: relative;
}

.budgetAir #find-a-flight .form-buttons a {
	display:block;
	padding:0;
	background:transparent none no-repeat 100% 100%;
	text-indent:-10000px;
}
.budgetAir #find-a-flight .form-buttons .button-submit {
	background-image:url(/images/budgetAir/findAFlight/btn-search.gif);
	background-position:0 0;
	display:block;
	float:right;
	height:28px;
	margin:0 18px 0 0;
	position:relative;	
	right:0;
	width:100px;
}
.budgetAir #find-a-flight .form-buttons .button-submit:hover {
	background-position:0 -28px;
}
.budgetAir #find-a-flight .form-buttons .button-reset {
	font-size:12px;
	width:100px;
	height:20px;
	background:none;
	text-indent:0px;
	position:absolute;
	bottom:15px;
	left:15px;
	color: #6E9F06;
	text-align:right;
}
.budgetAir #find-a-flight .form-buttons .button-reset span{	color: #6E9F06; }

.budgetAir #find-a-flight .boxContent {
	
	background: #ffffff url(/images/budgetAir/boxLTop.gif) no-repeat 0% 0%;
	
	padding: 0;
	margin: 0;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width:244px;
	/*
	border: 1px solid #fff;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	behavior: url(/PIE.htc);
	*/
}
.budgetAir #find-a-flight .boxContent * {
	color: #5e5e5e;
}
.budgetAir #find-a-flight .boxContent .boxHeadline {
	display: block;
	height: 38px;
	padding: 0;
	margin: 0;
	background-color: transparent;
	background-position: 15px 15px;
	background-repeat: no-repeat;
}
.budgetAir #trip-select {
	margin-top:10px;
	margin-bottom:10px;
}
.budgetAir #find-a-flight fieldset {
	border:none;
	display: block;
	clear: both;
	padding: 0 15px;
}
.budgetAir #find-a-flight fieldset .row, #find-a-flight fieldset .cell {
	display: block;
	clear: both;
	float: none;
	padding-left: 2px;
}
.budgetAir #find-a-flight .row input {
	width: 208px;
}
.budgetAir #find-a-flight .cell input {
	width: 85px;
}
.budgetAir #find-a-flight .cell select {
	width: 88px; /*Sandip: reduced 2 px (safari and IE8 problem) */
}
.budgetAir #find-a-flight .cell img {
	margin-right: 10px;
}
.budgetAir #find-a-flight #trip-preferences .cell {
	width: 51px;
}
.budgetAir #find-a-flight #trip-preferences select {
	width: 208px;
}
.budgetAir #find-a-flight #trip-multiplecities fieldset {
	padding: 0;
	width: 244px;
	background: #ffffff; /* #DBC7E0 */
}
.ie7 .budgetAir #find-a-flight #trip-multiplecities fieldset, .ie8 .budgetAir #find-a-flight #trip-multiplecities fieldset, .ie9 .budgetAir #find-a-flight #trip-multiplecities fieldset {
    width: 244px;
	background: #ffffff; /* #DBC7E0 */
}
.budgetAir #find-a-flight #trip-multiplecities #trip-m-3 {
	border-bottom: 0px solid #D9D2C5;
}

.budgetAir #find-a-flight #trip-multiplecities h4{
	background: #ffffff url(/images/budgetAir/findAFlight/findAFlightMCTop.gif) no-repeat top left;
	width:214px;
}
.budgetAir #find-a-flight #trip-multiplecities h4 strong span {
	color: #222222;
}
.budgetAir #find-a-flight #trip-multiplecities #trip-m-3 h4, .budgetAir #find-a-flight #trip-multiplecities #trip-m-2 h4 {
	/*
	background: #ffffff url(/images/budgetAir/findAFlight/findAFlightMCTopSelected.gif) no-repeat top left;
	*/
}
.budgetAir #find-a-flight #trip-multiplecities h4.selected, .budgetAir #find-a-flight #trip-multiplecities #trip-m-3 h4.selected, .budgetAir #find-a-flight #trip-multiplecities #trip-m-2 h4.selected {
	height: auto;
	/* background: #ffffff url(/images/budgetAir/findAFlight/findAFlightMCTopSelected.gif) no-repeat top left; */
}
.budgetAir #find-a-flight #trip-multiplecities #trip-m-1, #trip-m-2, #trip-m-3 h4.selected{
	background-color: #ffffff
}
.budgetAir #find-a-flight #trip-multiplecities h4:hover,  #find-a-flight #trip-multiplecities h4.over {
	background-color: #FAF0FB;
}
.budgetAir  #find-a-flight #trip-preferences .cell select{
	width:40px;
}

/* BudgetAir Flight Search */
.budgetAir #dapopup{
	background: #fff;
    border: 1px solid #ccc; 
    margin-top: 22px;
    position: absolute;  
	height: auto;
    margin-top: 17px;
    max-height: 200px;
    max-width: 350px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 5px; 
    z-index: 1000; 
	max-width:350px;

}

.budgetAir #dapopup a {
	padding:3px;
    font-size: 11px;
    text-decoration: none;
}
.budgetAir #dapopup ul{ list-style: none outside none; margin:0; padding:0; text-align:left; font-size:12px;}
.budgetAir #dapopup a:hover{background:#E0CCE5; color:#fff;}
.budgetAir #findAFlight{margin-bottom:15px;}


.areaList {
	display:inline;
	text-decoration: underline;
	background-image: url(/images/blk_right.gif);
	background-repeat: no-repeat;
	background-position: 99% 50%;
	cursor:pointer;
	font-size:11px;
	margin-left:3px;
} 
.areaList li{margin-left:5px;}
.areaList:hover {
	color:red;
	background-image: url(/images/red_right.gif);
	background-repeat: no-repeat;
	background-position: 99% 50%;
}

.ie6 .budgetAir #dapopup{
	height: expression( this.scrollHeight > 199 ? "200px" : "auto" );  
	width:expression(document.body.clientWidth>349?"350px":"auto"); 
} 

/* End BudgetAir Flight Search */


/* Start: CheapTickets Flight Search */
#CT #find-a-flight .boxContent *{
	color: #000000;
}
#CT #find-a-flight {
	background:#ffffff; 
	width:228px;
}
#CT #find-a-flight table{
	background: #F5FAFF;
}
#CT #faftext{
	color:black;padding-left:15px;font-weight:bold;font-size:12px;
}
#CT #find-a-flight .boxContent .boxHeadline {
	display: block;
	height: 25px;
	background-color: #BBC9E3;
	background-position: 0px;
}
#CT #h-findaflight {
	background-image: url(/images/cheapTickets/findAFlight/find-a-flight.png);
	text-indent: 10px;
}
#CT #find-a-flight .boxContent {
	background: #F5FAFF;
	clear:both;font-size:10px;margin:0;width:228px;
}
#CT #find-a-flight .boxContent h3{
	background:none;
}
#CT #find-a-flight .boxContent h3 span{display:block;font-size:16px !important;line-height:22px}

#CT #trip-select {
	background:#D8E2EF;padding-top:10px;padding-bottom:10px;margin:0 0 5px;
}
#CT #find-a-flight .form-buttons {
	margin-bottom:5px;
	position: relative;
	height: auto;
}
#CT a.button-reset{display:none;}
#CT #find-a-flight .form-buttons a {
	background: url("/images/cheapTickets/icon.gif") no-repeat scroll right center #E9E543;
	text-indent:-25px;
	float:left;
	border:2px solid #14489E;color:#14489E;
	cursor:pointer;font-weight:bold;
	height:24px;
	padding-top:1px;
	padding-bottom:1px;
	margin-right:15px;
	text-align:center;
	width:90px;
	text-indent:-25px;
	text-transform:uppercase;
	text-decoration:none; 
	
}
  
 
#CT #findAFlight label{
	text-align: left;
}
 

/* multicities */
#CT  #find-a-flight #trip-multiplecities fieldset {
	background:none repeat scroll 0 0 #DCE4F1;
	width:228px;
}
#CT #find-a-flight .trip-form {
	margin-left:-2px;
	margin-top:-5px;
	padding:0;
}
#CT #find-a-flight #trip-multiplecities h4{
	background: #D8E2EF;
	font-size: 12px;
}
#CT #find-a-flight #trip-multiplecities h4:hover, #CT  #find-a-flight #trip-multiplecities h4.over {
	background-color: #D8E2EF;
}
#CT #find-a-flight #trip-multiplecities h4 strong span {
	color:#000000;
}
#CT #find-a-flight #trip-multiplecities #trip-m-1 {
	background: #F5FAFF;
	border-top: 1px solid #14489E;
}
#CT #find-a-flight #trip-multiplecities #trip-m-2 {
	background: #F5FAFF;
	border-top: 1px solid #14489E;
}
#CT #find-a-flight #trip-multiplecities #trip-m-3 {
	background: #F5FAFF;
	border-top: 1px solid #14489E;
	border-bottom: 1px solid #14489E;
}
#CT #find-a-flight #trip-multiplecities h4.selected {
	background-color:#B8C8E2;
}
#CT .form-buttons a span{
	display:block;
	margin-top:5px;  
} 
/* End: CheapTickets Flight Search */


/* Start : New Deals Page for Vayama  */

.travelDeals #find-a-flight {
	width: 230px;
	/* background: transparent url(/images/budgetAir/findAFlight/findAFlightBackground.gif) no-repeat 100% 100%; */
	background: #ffffff;
	min-height: 341px;
	height: auto;
	
	clear: both;
}

.travelDeals #find-a-flight .form-buttons {
	background: none;
		#FFFFFF;
	clear: both;
    display: block;
    height: 30px;
    padding-bottom: 10px;
    
   	width: 249px;
}


.travelDeals #find-a-flight .boxContent {
	background: #ffffff url(/images/travelDeals/topFlightBox.png) no-repeat center top;
	padding: 0 0 45px 0;
	margin: 0px 0 -16px;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border: 3px solid #FF682D;
	border-radius: 18px;
	behavior: url(/css/PIE.htc);
	border-top-right-radius: 18px;
	border-top-left-radius: 18px;
	border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
	-moz-border-radius-topleft: 18px;
	-moz-border-radius-topright: 18px;
	-moz-border-radius-bottomright: 18px;
	-moz-border-radius-bottomleft: 18px;
	-webkit-border-radius: 18px 18px 18px 18px;
	-webkit-box-shadow: 0px 0px 0px 0px #dddddd;
	-moz-box-shadow: 0px 0px 0px 0px #dddddd;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	
}

.travelDeals #find-a-flight .form-buttons .button-submit {
	background-image: url(/images/travelDeals/searchButton.png);
	background-position: 0 0;
	float: right;
	margin: 0 18px 0 0;
	right: 0;
	width: 119px;
	padding: 9px 0 6px 10px;
	
}



/* .travelDeals #find-a-flight .form-buttons .button-submit:hover {
	background-position: 0 -28px;
} */

.travelDeals #h-findaflight {
	background-image: none;
} 


.travelDeals #find-a-flight .form-buttons .button-reset {
	font-size: 12px;
	width: 60px;
	height: 20px;
	background: none;
	text-indent: 0px;
	bottom: 0px;
	left: 15px;
	color: #F49021;
}



.travelDeals #find-a-flight .form-buttons .button-reset span {
	color: #F49021;
}

.travelDeals td {
    background-color: #D5D2C9;
    vertical-align: top;
}

.ie8 .travelDeals #find-a-flight .form-buttons {
	padding-bottom: 0 0 30px 10px;
}

.ie7 .travelDeals #find-a-flight .form-buttons {
	z-index:9999;
	padding-bottom: 0 0 30px -40px;
}

.ie8 .travelDeals #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0px 0 10px 0;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	behavior: url(/css/PIE.htc);
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

.ie7 .travelDeals #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0px 0 18px 0;
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	behavior: url();
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}


.ie8 .travelDeals #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -13px 10px 0 0;
	border-width:3px;
	z-index:9999;
}

.ie7 .travelDeals #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -33px 10px 0 0;
	border-width:3px;
	z-index:999;
}

.ie7 .travelDeals #find-a-flight .form-buttons .button-reset {
position: relative;
margin: -25px 0 27px 0;
z-index:999;
}

.ie8 .travelDeals #find-a-flight .form-buttons .button-reset {
margin: 3px 0 27px 0;
position: absolute;
z-index:9999;
}

.travelDeals  #dapopup{
	margin-top:15px;	
}


/* End : New Deals Page for Vayama */


/* Start Continent : New Deals Page for Vayama  */

.travelDealsContinent #find-a-flight {
	width: 230px;
	/* background: transparent url(/images/budgetAir/findAFlight/findAFlightBackground.gif) no-repeat 100% 100%; */
	background: #ffffff;
	min-height: 341px;
	height: auto;
	clear: both;
}


.ie7 .travelDealsContinent #find-a-flight {
	position:relative;
}


.ie7 .travelDealsContinent #find-a-flight .form-buttons {
	z-index:9999;
	padding-bottom: 0 0 30px -40px;
}

.ie7 .travelDealsContinent #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -17px 10px 0 0;
	border-width:3px;
	z-index:999;
}

.ie7 .travelDealsContinent #find-a-flight .form-buttons .button-reset {
	position: relative;
	margin: -8px 0 27px 0;
	z-index:999;
}

.travelDealsContinent #find-a-flight .form-buttons {
	background: none;
		#FFFFFF;
	clear: both;
    display: block;
    height: 30px;
    padding-bottom: 10px;
    width: 249px;
}

.travelDealsContinent #find-a-flight .boxContent {
	background: #ffffff url(/images/travelDeals/topFlightBox.png) no-repeat center top;
	margin: 0px 0 -20px;
    padding: 0 0 29px;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border: 3px solid #FF682D;
	-moz-border-radius-topleft: 18px;
	-moz-border-radius-topright: 18px;
	-moz-border-radius-bottomright: 18px;
	-moz-border-radius-bottomleft: 18px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 18px 18px 18px 18px;
	-webkit-box-shadow: 0px 0px 0px 0px #dddddd;
	-moz-box-shadow: 0px 0px 0px 0px #dddddd;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	behavior: url(/css/PIE.htc);
}	

.ie7 .travelDealsContinent #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	behavior: url();
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0px 0 10px 0;
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

	
.travelDealsContinent #find-a-flight .form-buttons .button-submit {
	background-image: url(/images/travelDeals/searchButton.png);
	background-position: 0 0;
	float: right;
	margin: 0 19px -23px 0;
	right: 0;
	width: 119px;
	padding: 9px 0 17px 10px;
}

/* .travelDeals #find-a-flight .form-buttons .button-submit:hover {
	background-position: 0 -28px;
} */

.travelDealsContinent #h-findaflight {
	background-image: none;
} 

.travelDealsContinent #find-a-flight .form-buttons .button-reset {
	font-size: 12px;
	width: 60px;
	height: 20px;
	background: none;
	margin: 1px 0 -13px 0;
	text-indent: 0px;
	
	bottom: 0px;
	left: 15px;
	color: #F49021;
}

.travelDealsContinent #find-a-flight .form-buttons .button-reset span {
	color: #F49021;
}

.travelDealsContinent td {
    background-color: #D5D2C9;
    vertical-align: top;
}

.ie8 .travelDealsContinent #find-a-flight .form-buttons {
	padding-bottom: 0 0 30px 10px;
}

.ie8 .travelDealsContinent #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 32px 0;
	margin: 0px 0 10px 0;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	behavior: url(/css/PIE.htc);
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

.ie8 .travelDealsContinent #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -15px 10px 0 0;
	border-width:3px;
	z-index:9999;
}

.ie8 .travelDealsContinent #find-a-flight .form-buttons .button-reset {
	margin: 0 0 27px 0;
	position: relative;
	z-index:9999;
}

/* End : New Deals Page for Vayama */



/* Start Country : New Deals Page for Vayama  */


.ie7 .travelDealsCountry #find-a-flight {
	position:relative;
}


.ie7 .travelDealsCountry #find-a-flight .form-buttons {
	z-index:9999;
	padding-bottom: 0 0 30px -40px;
}

.ie7 .travelDealsCountry #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -23px 10px 0 0;
	border-width:3px;
	z-index:999;
}

.ie7 .travelDealsCountry #find-a-flight .form-buttons .button-reset {
	position: relative;
	margin: -2px 0 27px 0;
	z-index:999;
}


.ie7 .travelDealsCountry #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	behavior: url();
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0px 0 15px 0;
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

.ie8 .travelDealsCountry #find-a-flight {
	position:relative;
}


.ie8 .travelDealsCountry #find-a-flight .form-buttons {
	z-index:9999;
	padding-bottom:10px;

}

.ie8 .travelDealsCountry #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -22px 10px 0 0;
	border-width:3px;
	z-index:999;
}

.ie8 .travelDealsCountry #find-a-flight .form-buttons .button-reset {
	position: relative;
	margin: -1px 0 10px 0;
	z-index:999;
}


.ie8 .travelDealsCountry #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0px 0 15px 0;
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

.travelDealsCountry #find-a-flight {
	width: 230px;
	/* background: transparent url(/images/budgetAir/findAFlight/findAFlightBackground.gif) no-repeat 100% 100%; */
	background: #ffffff;
	min-height: 341px;
	height: auto;
	clear: both;
}

.travelDealsCountry #find-a-flight .form-buttons {
	background: none;
		#FFFFFF;
	clear: both;
    display: block;
    height: 30px;
    padding-bottom: 10px;
    width: 249px;
}

.travelDealsCountry #find-a-flight .boxContent {
	background: #ffffff url(/images/travelDeals/topFlightBox.png) no-repeat center top;
	padding: 0 0 45px;
	margin: 0 0 0 0;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border: 3px solid #FF682D;
	-moz-border-radius-topleft: 22px;
	-moz-border-radius-topright: 22px;
	-moz-border-radius-bottomright: 22px;
	-moz-border-radius-bottomleft: 22px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 22px 22px 22px 22px;
	-webkit-box-shadow: 0px 0px 0px 0px #dddddd;
	-moz-box-shadow: 0px 0px 0px 0px #dddddd;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	behavior: url(/css/PIE.htc);
}	


	
.travelDealsCountry #find-a-flight .form-buttons .button-submit {
	background-image: url(/images/travelDeals/searchButton.png);
	background-position: 0 0;
	float: right;
	margin: 0px 18px 15px 0;
	right: 0;
	width: 119px;
	 padding: 9px 0 6px 10px;
}

/* .travelDeals #find-a-flight .form-buttons .button-submit:hover {
	background-position: 0 -28px;
} */

.travelDealsCountry #h-findaflight {
	background-image: none;
} 

.travelDealsCountry #find-a-flight .form-buttons .button-reset {
	font-size: 12px;
	width: 40px;
	height: 20px;
	background: none;
	text-indent: 0px;
	bottom: 15px;
	left: 15px;
	color: #F49021;
}

.travelDealsCountry #find-a-flight .form-buttons .button-reset span {
	color: #F49021;
}

.travelDealsCountry td {
    background-color: #D5D2C9;
    vertical-align: top;
}


/* End : New Deals Page for Vayama */


/* Start City : New Deals Page for Vayama  */

.travelDealsCity #find-a-flight {
	width: 230px;
	/* background: transparent url(/images/budgetAir/findAFlight/findAFlightBackground.gif) no-repeat 100% 100%; */
	background: #ffffff;
	min-height: 341px;
	height: auto;
	clear: both;
}

.travelDealsCity #find-a-flight .form-buttons {
	background: none;
		#FFFFFF;
	clear: both;
    display: block;
    height: 30px;
    padding-bottom: 10px;
    width: 249px;
}

.ie8 .travelDealsCity #find-a-flight .form-buttons {
	z-index:9999;
	padding-bottom: 0 0 30px 10px;
}

.ie7 .travelDealsCity #find-a-flight .form-buttons {
	z-index:9999;
	padding-bottom: 0 0 30px 10px;
}

.travelDealsCity #find-a-flight .boxContent {
	background: #ffffff url(/images/travelDeals/topFlightBox.png) no-repeat center top;
	padding: 0 0 33px;
	margin: 0px 0 11px;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border: 3px solid #FF682D;
	-moz-border-radius-topleft: 18px;
	-moz-border-radius-topright: 18px;
	-moz-border-radius-bottomright: 18px;
	-moz-border-radius-bottomleft: 18px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 18px 18px 18px 18px;
	-webkit-box-shadow: 0px 0px 0px 0px #dddddd;
	-moz-box-shadow: 0px 0px 0px 0px #dddddd;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	behavior: url(/css/PIE.htc);
}
	
.travelDealsCity #find-a-flight .form-buttons .button-submit {
	background-image: url(/images/travelDeals/searchButton.png);
	background-position: 0 0;
	float: right;
	margin: 0 16px 21px 0;
	right: 0;
	width: 119px;
	padding: 9px 0 9px 3px;
}



/* .travelDeals #find-a-flight .form-buttons .button-submit:hover {
	background-position: 0 -28px;
} */

.travelDealsCity #h-findaflight {
	background-image: none;
} 

.travelDealsCity #find-a-flight .form-buttons .button-reset {
	font-size: 12px;
	width: 40px;
	height: 20px;
	background: none;
	text-indent: 0px;
	bottom: 0px;
	left: 15px;
	color: #F49021;
	margin:0 0 29px 0;
}

.travelDealsCity #find-a-flight .form-buttons .button-reset span {
	color: #F49021;
}

.travelDealsCity td {
    background-color: #D5D2C9;
    vertical-align: top;
}



.ie8 .travelDealsCity #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0 0 15px 0;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	behavior: url(/css/PIE.htc);
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

.ie7 .travelDealsCity #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0 0 15px 0;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	behavior: url();
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}


.ie8 .travelDealsCity #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -20px 21px 0 0;
	border-width:3px;
	z-index:9999;
}

.ie8 .travelDealsCity #find-a-flight .form-buttons .button-reset {
	margin: -10px 0 27px 0;
	position: relative;
	z-index:9999;
}

.ie7 .travelDealsCity #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -18px 15px 0 0;
	border-width:3px;
	z-index:999;
}

.ie7 .travelDealsCity #find-a-flight .form-buttons .button-reset {
	position: relative;
	margin: -12px 0 27px 0;
	z-index:999;
}

/* End City : New Deals Page for Vayama */
/*Dnyanesh - TravelDeals PromoPage*/
.travelDealsPromoDestination #find-a-flight {
	width: 230px;
	/* background: transparent url(/images/budgetAir/findAFlight/findAFlightBackground.gif) no-repeat 100% 100%; */
	background: #ffffff;
	min-height: 341px;
	height: auto;
	
	clear: both;
}

.travelDealsPromoDestination #find-a-flight .form-buttons {
	background: none;
		#FFFFFF;
	clear: both;
    display: block;
    height: 30px;
    padding-bottom: 10px;

}


.travelDealsPromoDestination #find-a-flight .boxContent {
	background: #ffffff url(/images/travelDeals/topFlightBox.png) no-repeat center top;
	padding: 0 0 45px 0;
	margin: 0 5px 10px -2px;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border: 3px solid #FF682D;
	border-radius: 22px;
	behavior: url(/css/PIE.htc);
	border-top-right-radius: 22px;
	border-top-left-radius: 22px;
	border-bottom-right-radius: 22px;
	border-bottom-left-radius: 22px;
	-moz-border-radius-topleft: 22px;
	-moz-border-radius-topright: 22px;
	-moz-border-radius-bottomright: 22px;
	-moz-border-radius-bottomleft: 22px;
	-webkit-border-radius: 22px 22px 22px 22px;
	-webkit-box-shadow: 0px 0px 0px 0px #dddddd;
	-moz-box-shadow: 0px 0px 0px 0px #dddddd;
	box-shadow: 0px 0px 0px 0px #dddddd;  
	
}	

.travelDealsPromoDestination #find-a-flight .form-buttons .button-submit {
	background-image: url(/images/travelDeals/searchButton.png);
	background-position: 0 0;
	clear: both;
	float: right;
	width: 110px;
	padding: 9px 0 4px 5px;
	margin:0 10px 27px 0;
}

.travelDealsPromoDestination #h-findaflight {
	background-image: none;
} 


.travelDealsPromoDestination #find-a-flight .form-buttons .button-reset {
	clear: both;
	width:40px;
	left:25px;
	font-size: 12px;
	background: none;
	text-indent: 0px;
	color: #F49021;
	margin:0 25px 27px 0;
}



.travelDealsPromoDestination #find-a-flight .form-buttons .button-reset span {
	color: #F49021;
}

.travelDealsPromoDestination td {
    background-color: #D5D2C9;
    vertical-align: top;
}

.ie8 .travelDealsPromoDestination #find-a-flight .form-buttons {
	padding-bottom: 0 0 30px 10px;
}

.ie8 .travelDealsPromoDestination #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0 0 20px 0;
	/* margin: -2px -2px 0 0 ; */
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	behavior: url(/css/PIE.htc);
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

.ie8 .travelDealsPromoDestination #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -26px 43px 0 0;
	border-width:3px;
	z-index:9999;
}

.ie8 .travelDealsPromoDestination #find-a-flight .form-buttons .button-reset {
	margin: 3px 39px 36px 0;
	position: absolute;
	z-index:9999;
}

.ie7 .travelDealsPromoDestination #find-a-flight .form-buttons {
	z-index:9999;
	padding-bottom: 0 0 30px -40px;
}

.ie7 .travelDealsPromoDestination #find-a-flight .boxContent {
	background-image: url(/images/travelDeals/topFlightBox.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	padding: 0 0 38px 0;
	margin: 0 0 20px 0;
	font-size: 10px;
	clear: both;
	width: 230px;
	border-style: solid;
	border-width:3px;
	border-color:#FF682D;
	border-radius: 22px;
	behavior: url();
	box-shadow: 0px 0px 0px 0px #dddddd;  
	position: relative;
	z-index:9999;
}

.ie7 .travelDealsPromoDestination #find-a-flight .form-buttons .button-submit {
	position: relative;
	margin: -25px 18px 0 0;
	border-width:3px;
	z-index:999;
}

.ie7 .travelDealsPromoDestination #find-a-flight .form-buttons .button-reset {
	position: relative;
	margin: -20px 0 27px 0;
	z-index:999;
}